.newYear header:after {
	content: '';
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1.5em;
	background: url(../img/newYear/line.png) bottom left repeat-x;
	-webkit-background-size: contain;
	background-size: contain;
}

.newYear header:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0.5;
	background: url(../img/newYear/pattern.png) bottom left repeat-x;
	-webkit-background-size: contain;
	background-size: contain;
}

.newYear header .col-menu a {
	border-color: #cdf0ed;
}

.newYear .h_stat .vybor:before {
	content: url(/templates/img/newYear/snow_btn.svg);
	display: block;
	position: absolute;
	top: -1em;
	left: 0;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.newYear header .col-add a {
	background: #0ad1c9;
}

.newYear header .col-add .pattern {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0.5;
	background: url(../img/newYear/pattern_white.png) bottom left repeat-x;
	-webkit-background-size: contain;
	background-size: contain;
}

.newYear .col-h_stat {
	position: relative;
}

.newYear .col-h_stat:before {
	content: '';
	position: absolute;
	z-index: 1;
	width: 22em;
	height: 22em;
	bottom: 0;
	right: 15px;
	background: url(../img/newYear/tree.png) right bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	-webkit-border-radius: 0 0 0.5em 0;
	-moz-border-radius: 0 0 0.5em 0;
	border-radius: 0 0 0.5em 0;
}